@charset "utf-8";

/************************************************************************/
/* rc-pc.css
/************************************************************************/


/************************************************************************/
/* common
/************************************************************************/

header,
main,
footer {
	display: block;
}

body {
	display: block;
	min-width: 980px;
}

.br-tab {
	display: none;
}

.br-sp {
	display: none;
}

.hidden-pc {
	display: none;
}



/************************************************************************/
/* TOP
/************************************************************************/

/************************************/
/* #global_header
/************************************/

#global_header>.inner {
	position: relative;
	width: 980px;
	height: 262px;
	margin: 0 auto;
	background-color: transparent;
}

/* #global_header_seo */
#global_header_seo {
	text-align: right;
	color: #aaa;
	font-size: 10px;
	line-height: 14px;
}

/* #global_header_logo */
#global_header_logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 260px;
	height: 170px;
/*
	background-image: url("../../../uploads/logo_bg.gif");
*/
	background-color: #fff;
	background-repeat: repeat-x;
}
#global_header_logo a.top_1 {
	display: block;
	width: 191px;
	margin: auto;
}
#global_header_logo a.top_1 img {
	width: 191px;
	margin-top: 20px;
}
#global_header_logo a.top_1:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#global_header_logo a.top_2 {
	display: block;
	width: 191px;
	margin: auto;
}
#global_header_logo a.top_2 img {
	width: 191px;
	margin-top: 10px;
}
#global_header_logo a.top_2:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#global_header_logo tt {
	display: none;
}


/************************************/
/* #global_header_navi
/************************************/

#global_header_navi_tab {
	display: none;
}
#global_header_navi_sp {
	display: none;
}

#global_header_navi_tab .navi_global {
	display: none;
}
#global_header_navi_sp .navi_global {
	display: none;
}

/* .navi_abc_menu */
#global_header_navi_pc .navi_global .navi_abc_menu {
	display: none;
}

/* .navi_bc_menu */
#global_header_navi_pc .navi_global .navi_bc_menu {
	display: none;
}

/* .navi_abc */
#global_header_navi_pc .navi_global .navi_abc {
	display: block !important;
}

/* .navi_a */
#global_header_navi_pc .navi_global .navi_a {
	position: absolute;
	top: 88px;
	left: 440px;
}
#global_header_navi_pc .navi_global .navi_a>ul {
	overflow: hidden;
}
#global_header_navi_pc .navi_global .navi_a>ul>li {
	float: left;
	width: 150px;
	height: 66px;
	margin-right: 10px;
	background-image: url("../../../uploads/head_btn_bg.gif");
	background-repeat: repeat-x;
	border: solid 1px #fff;
}
#global_header_navi_pc .navi_global .navi_a>ul>li>a {
	display: block;
	position: relative;
	height: 100%;
	cursor: pointer;
}
#global_header_navi_pc .navi_global .navi_a>ul>li>a:hover:after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.4);
	z-index: 1;
}
#global_header_navi_pc .navi_global .navi_a>ul>li>a>tt {
	position: absolute;
	bottom: 8px;
	left: 0;
	display: block;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color: #003594;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.7);
}
#global_header_navi_pc .navi_global .navi_a>ul>li.navi_a_1>a:before {
	content: url("../../../uploads/head_btn1.png");
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -12px;
}
#global_header_navi_pc .navi_global .navi_a>ul>li.navi_a_2>a:before {
	content: url("../../../uploads/head_btn2.png");
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -15px;
}
#global_header_navi_pc .navi_global .navi_a>ul>li.navi_a_3>a:before {
	content: url("../../../uploads/head_btn3.png");
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -17px;
}

/* .navi_bc */
#global_header_navi_pc .navi_global .navi_bc {
	display: block !important;
}

/* .navi_b */
#global_header_navi_pc .navi_global .navi_b {
	position: absolute;
	top: 187px;
	left: 0px;
	width: 100%;
}
#global_header_navi_pc .navi_global .navi_b>ul {
	background-image: url("../../../uploads/gnav_bg.gif");
	background-repeat: repeat-x;
	background-color: #00266f;
	overflow: hidden;
}
#global_header_navi_pc .navi_global .navi_b>ul>li {
	float: left;
	width: 16.66%;
	height: 66px;
	border: solid 1px #6c82ab;
	border-left: none;
}
#global_header_navi_pc .navi_global .navi_b>ul>li>a {
	display: table;
	width: 101%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
#global_header_navi_pc .navi_global .navi_b>ul>li>a>tt {
	position: relative;
	display: table-cell;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	vertical-align: middle;
	text-shadow: 1px 1px rgba(0,0,0, 0.7);
}
#global_header_navi_pc .navi_global .navi_b>ul>li>a:hover>tt:after {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 64px;
	background-color: rgba(255,255,255,0.4);
	z-index: 1;
}
#global_header_navi_pc .navi_global .navi_b>ul>li.navi_b_1 {
	border-left: solid 1px #6c82ab;
}

/* .navi_c */
#global_header_navi_pc .navi_global .navi_c {
	position: absolute;
	top: 88px;
	right: 0;
}
#global_header_navi_pc .navi_global .navi_c>ul {
}
#global_header_navi_pc .navi_global .navi_c>ul>li {
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 66px;
	height: 66px;
	border: solid 1px #6c82ab;
	float: left;
}
#global_header_navi_pc .navi_global .navi_c>ul>li.navi_c_1 {
	background-image: url("../../../uploads/head_sitemap.gif");
}
#global_header_navi_pc .navi_global .navi_c>ul>li.navi_c_2 {
	background-image: url("../../../uploads/head_book.gif");
}
#global_header_navi_pc .navi_global .navi_c>ul>li.navi_c_3 {
	background-image: url("../../../uploads/head_access.gif");
}
#global_header_navi_pc .navi_global .navi_c>ul>li>a {
	position: relative;
	display: block;
	height: 100%;
	cursor: pointer;
}
#global_header_navi_pc .navi_global .navi_c>ul>li>a:hover:after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.4);
	z-index: 1;
}
#global_header_navi_pc .navi_global .navi_c>ul>li>a>tt {
	display: none;
}

/* .search */
#global_header_navi_pc .search {
	position: absolute;
	top: 30px;
	right: 180px;
}
#global_header_navi_pc .search>button {
	display: none;
}
#global_header_navi_pc .search>.inner {
	display: block !important;
}
#global_header_navi_pc .search form {
	background-image: url("../../../uploads/search_bg.png");
	background-repeat: no-repeat;
	width: 212px;
	height: 30px;
}
#global_header_navi_pc .search form>input[type="search"] {
	width: 160px;
	height: 30px;
	margin-left: 15px;
	background-color: transparent;
	border: none;
	outline: none;
}
#global_header_navi_pc .search form>input[type="search"]::-webkit-input-placeholder {
	color: #fff !important;
}
#global_header_navi_pc .search form>input[type="search"]:-ms-input-placeholder {
	color: #fff !important;
}
#global_header_navi_pc .search form>input[type="search"]::-moz-placeholder {
	font-weight: bold;
	color: #fff !important;
}
#global_header_navi_pc .search form>input[type="search"]::-ms-clear {
	display: none;
}
#global_header_navi_pc .search form>button {
	position: absolute;
	top: 0px;
	right: 8px;
	width: 22px;
	height: 30px;
}
#global_header_navi_pc .search form>button>tt {
	display: none;
}

/* .language */
#global_header_navi_pc .language {
	position: absolute;
	top: 34px;
	right: 0;
}
#global_header_navi_pc .language:before {
	content: " ";
	position: absolute;
	left: -24px;
	top: 0;
	width: 18px;
	height: 18px;
	background-image: url("../../../uploads/language_s.png");
}
#global_header_navi_pc .language>button {
	display: none;
}
#global_header_navi_pc .language>.inner {
	display: block !important;
}
#global_header_navi_pc .language ul {
	overflow: hidden;
}
#global_header_navi_pc .language ul>li {
	float: left;
	padding-right: 8px;
	font-size: 14px;
}
#global_header_navi_pc .language ul>li.language_1:after {
	content: " | ";
}
#global_header_navi_pc .language ul>li.current>a {
	color: #000;
}



/************************************/
/* main
/************************************/

main>.inner {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

/* #main_slide_show */
#main_slide_show {
	float: left;
	position: relative;
	width: 655px;
	height: 355px;
	margin-bottom: 0px;
	overflow: hidden;
}
#main_slide_show .inner {
	position: absolute;
	top: 0;
	left: -162px;
	width: 980px;
}
#main_slide_show .slides>li>img {
	width: 980px;
	height: 355px;
}
#main_slide_show .slides>li .caption {
	position: absolute;
	bottom: 0;
	left: 162px;
	width: 60%;
	padding: 15px;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	font-size: 12px;
}
#main_slide_show .slides>li .caption h3 {
	font-size: 20px;
	line-height: 28px;
}
#main_slide_show .slides>li .caption h3:before {
	content: "〉";
}
#main_slide_show .rslides1_nav.prev {
	position: absolute;
	top: 50%;
	left: 154px;
	margin-top: -24px;
	padding-right: 10px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.7);
	font-size: 34px;
	line-height: 47px;
	text-decoration: none;
	border-radius:0 4px 4px 0;
	z-index: 2;
}
#main_slide_show .rslides1_nav.next {
	position: absolute;
	top: 50%;
	right: 154px;
	margin-top: -24px;
	padding-left: 10px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.7);
	font-size: 34px;
	line-height: 47px;
	text-decoration: none;
	border-radius: 4px 0 0 4px;
	z-index: 2;
}

/* #main_news */
#main_news {
	float: left;
	width: 655px;
	margin-bottom: 20px;
}
#main_news>.tab_content>li {
/*
	min-height: 500px;
*/
	background-color: #fff;
}
#main_news>.tab_content .list>li {
	display: table;
	width: 100%;
}
#main_news>.tab_content .list>li .date {
	display: table-cell;
	width: 144px;
	padding: 8px;
}
#main_news>.tab_content .list>li .title {
	display: table-cell;
	padding: 8px;
}

/* #main_topics */
#main_topics {
	clear: both;
	float: left;
	width: 655px;
	padding-left: 0px;
	font-size: 14px;
}
#main_topics>ul {
	margin-left: -15px;
	overflow: hidden;
}
#main_topics>ul>li {
	float: left;
	width: 50%;
	padding-bottom: 15px;
	padding-left: 15px;
}

/* #main_link */
#main_link {
	float: right;
	width: 325px;
	padding-left: 15px;
}
#main_link>.head {
/*
	padding: 8px;
*/
}
#main_link>.body {
	font-size: 14px;
}
#main_link>.body>ul {
	overflow: hidden;
}
#main_link>.body>ul>li {
	width: 100%;
	float: left;
	padding-right: 4px;
	padding-bottom: 8px;
}
#main_link>.body>ul>li:nth-child(odd) {
	float: left;
	clear: both;
	padding-right: 0;
}
#main_link>.body>ul>li:nth-child(even) {
	float: right;
	padding-right: 0;
}
#main_link>.body>ul>li>h3 {
	padding: 4px 8px;
	font-size: 14px;
}
#main_link>.body>ul>li>ul {
	overflow: hidden;
}
#main_link>.body>ul>li>ul>li {
	width: 50%;
	float: left;
	padding: 0 8px;
	padding-top: 4px;
	font-size: 14px;
}

/* #main_banner_top */
#main_banner_top {
	float: right;
	width: 308px;
	margin-bottom: -5px;
}
#main_banner_top>ul {
	margin-left: -15px;
	overflow: hidden;
}
#main_banner_top>ul>li {
	float: left;
	width: 100%;
	height: 185px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#main_banner_top>ul>li a {
	display: block;
	background-color: #fff;
}
#main_banner_top>ul>li img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#main_banner_top>ul>li tt {
	display: none;
}


/* #main_banner_bottom */
#main_banner_bottom {
	margin-bottom: 20px;
	clear: both;
}
#main_banner_bottom>ul {
	display: table;
	width: 100%;
}
#main_banner_bottom>ul>li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#main_banner_bottom>ul>li:first-child {
	text-align: left;
}
#main_banner_bottom>ul>li:last-child {
	text-align: right;
}
#main_banner_bottom>ul>li a {
	display: inline-block;
	background-color: #fff;
}
#main_banner_bottom>ul>li img {
	height: 70px;
}
#main_banner_bottom>ul>li img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#main_banner_bottom>ul>li tt {
	display: none;
}

/* #main_banner_bottom-2 */
#main_banner_bottom-2 {
	float: left;
	width: 655px;
	margin-bottom: 20px;
}
#main_banner_bottom-2>ul>li a {
	display: inline-block;
	background-color: #fff;
}
#main_banner_bottom-2>ul>li img {
	width: 100%;
}
#main_banner_bottom-2>ul>li img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#main_banner_bottom-2>ul>li tt {
	display: none;
}


/************************************/
/* #global_footer
/************************************/

#global_footer a {
	color: #fff;
}

#global_footer>.inner-1 {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding-top: 40px;
	background-image: url("../../../uploads/foot_bg.gif");
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	overflow: hidden;
}

#global_footer>.inner-2 {
	position: relative;
	width: 980px;
	height: 54px;
	margin: 0 auto;
	color: #fff;
}

/* .banner */
#global_footer .banner {
	display: none;
	clear: both;
	zoom: 1;
	width: 100%;
}

body.home #global_footer .banner {
	display: block;
}

#global_footer .banner>.inner {
	width: 980px;
	margin: 0 auto;
}

#global_footer .banner>.inner>ul {
	margin-left: -22px;
	overflow: hidden;
}

#global_footer .banner>.inner>ul>li {
	float: left;
	padding-left: 22px;
	padding-bottom: 15px;
}

/* .address */
#global_footer .address {
	float: left;
	width: 15%;
}
#global_footer .address>.address_1 {
}
#global_footer .address>.address_2 {
	font-size: 24px;
	line-height: 33px;
}
#global_footer .address>.address_3 {
	font-size: 14px;
}
#global_footer .address>.address_4 {
	font-size: 14px;
}

/* #global_footer_sitemap */
#global_footer_sitemap {
	float: right;
	width: 85%;
	margin-bottom: 20px;
}

#global_footer_sitemap>ul {
	display: table;
}
#global_footer_sitemap>ul>li {
	display: table-cell;
	width: 33.3%;
	padding-left: 10px;
}

#global_footer_sitemap>ul>li>ul>li {
	margin-bottom: 18px;
}
#global_footer_sitemap>ul>li>ul>li tt {
	font-weight: bold;
}

#global_footer_sitemap>ul>li>ul>li>ul {
/*
	padding-bottom: 24px;
*/
}
#global_footer_sitemap>ul>li>ul>li>ul>li {
	padding-left: 8px;
}
#global_footer_sitemap>ul>li>ul>li>ul>li tt {
	font-weight: normal;
}
#global_footer_sitemap li.link {
	position: relative;
	font-size: 12px;
	line-height: normal;
	color: #fff;
}
#global_footer_sitemap>ul>li>ul>li.link:before {
	content: "›";
/*
	font-size: 8px;
*/
	line-height: normal;
/*
	vertical-align: middle;
*/
}

#global_footer_sitemap>ul>li>ul>li>ul>li {
	margin: 0;
	margin-left: 15px;
	padding: 0;
	border-left: 1px solid #fff;
	zoom: 1;

	font-size: 12px;
	line-height: normal;
}
#global_footer_sitemap>ul>li>ul>li>ul>li:before {
	margin-right: 0.5em;
	border-bottom: 1px solid #fff;
	float: left;
	width: 1em;
	height: 0.75em;
	overflow: hidden;
	content: "";
}
#global_footer_sitemap>ul>li>ul>li>ul>li:last-child {
	border: none;
}
#global_footer_sitemap>ul>li>ul>li>ul>li:last-child:before {
	border-left: 1px solid #fff;
}
#global_footer_sitemap>ul>li>ul>li>ul>li>ul {
	margin-left: 1.5em;
}
#global_footer_sitemap>ul>li>ul>li>ul>li>p {
	padding-left: 0;
	color: #fff;
	display: block;
	overflow: hidden;
}

/*
#global_footer_sitemap>ul>li>ul>li>ul>li:before {
	content: "├";
	font-size: 18px;
	line-height: 0;
	vertical-align: middle;
}
#global_footer_sitemap>ul>li>ul>li>ul>li.last:before {
	content: "└";
	font-size: 18px;
	line-height: 0;
	vertical-align: middle;
}
*/

/* .privacy */
#global_footer .privacy {
	position: absolute;
	bottom: 15px;
	left: 0;
}
#global_footer .privacy:before {
	content: ">";
	font-size: 8px;
	line-height: 18px;
	vertical-align: middle;
	color: #fff;
}
#global_footer .privacy a {
	padding-left: 4px;
	color: #fff;
	font-size: 12px;
}

/* .copyright */
#global_footer .copyright {
	position: absolute;
	bottom: 15px;
	right: 0;
	font-size: 12px;
}



/************************************************************************/
/* Inner
/************************************************************************/

/************************************/
/* #breadcrumb
/************************************/

#breadcrumb_top,
#breadcrumb_bottom {
	float: none;
	width: 100%;
	margin: 10px;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
	clear: both;
}

.breadcrumb>ul {
	overflow: hidden;
}

.breadcrumb>ul>li {
	float: left;
}

.breadcrumb>ul>li.link:after {
	content: ">";
	padding: 0 5px;
	font-size: 8px;
	line-height: 18px;
	vertical-align: middle;
}


/************************************/
/* #side_navi
/************************************/

#side_navi {
	float: right;
	width: 200px;
}

#side_navi>ul>li>a {
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: none;
	background-color: rgb(114,170,214);
	background-image: url("../../../uploads/side_menu_logo_bg_off.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	border: none;
}

#side_navi>ul>li.current>a,
#side_navi>ul>li>a:hover {
	background-color: rgb(114,170,214);
	background-image: url("../../../uploads/side_menu_logo_bg_off.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	border: none;
}

#side_navi>ul>li.current>a>tt,
#side_navi>ul>li>a:hover>tt {
	background-color: rgb(136,183,219);
	background-image: url("../../../uploads/side_menu_logo.png");
	background-repeat: repeat-x;
	background-position: left bottom;
}

#side_navi>ul>li>ul>li>a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	background-color: rgb(231,231,231);
	background-image: url("../../../uploads/side_menu_off.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
}

#side_navi>ul>li>ul>li.current>a,
#side_navi>ul>li>ul>li>a:hover {
	color: #666;
	background-image: url("/sites/wp-content/uploads/side_menu_on.png");
	border: none;
}


/************************************/
/* #content_area
/************************************/

#content_area {
	float: left;
	position: relative;
	width: 763px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
}

/* .entry_title */
/* .entry_content */
.entry_title {
	padding: 30px 20px;
	font-size: 1.5rem;
	line-height: normal;
/*
	background-image: url("../../../uploads/gnav_bg.gif");
	background-repeat: repeat-x;
*/
	background-color: #00266f;
	overflow: hidden;
	color: #fff;

	padding: 1rem;
	padding-bottom: 0.25rem;
	font-size: 1.5rem;
	font-weight: bold;
	color: #00266f;
	background-color: #fff;
	border-bottom: solid 4px #00266f;
}

.entry_content {
  padding: 0 10px;
  margin-bottom: 40px;
}

.entry_content h1,
.entry_content h2 {
	margin-bottom: 10px;
	padding: 10px 10px;
	font-size: 30px;
	line-height: normal;
/*
	background-image: url("../../../uploads/gnav_bg.gif");
	background-repeat: repeat-x;
*/
	background-color: #00266f;
	overflow: hidden;
	color: #fff;
}

.entry_content h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0px 10px;
	padding-left: 4px;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	border-left: solid 6px #00266f;
	border-bottom: solid 2px #00266f;
	overflow: hidden;
}

.entry_content h4 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0 10px;
	padding-left: 6px;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	border-left: solid 4px #00266f;
	overflow: hidden;
}

.entry_content h5 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	overflow: hidden;
}

.entry_content ul {
  padding-left: 22px;
}
.entry_content ul,
.entry_content ul li {
	margin: 1rem 0;
	padding: 0 10px;
	list-style-type: disc;
	list-style-position: inside;
	overflow: hidden;
}
.entry_content ul li {
	margin: 0.5rem 0;
	padding: 0 10px;
	list-style-type: disc;
	list-style-position: inside;
	overflow: hidden;
}

.entry_content ol,
.entry_content ol li {
	list-style-type: decimal;
	list-style-position: inside;
	overflow: hidden;
}
.entry_content ol {
	margin: 0;
	margin-bottom: 1rem;
	padding: 0;
}
.entry_content ol li {
	margin: 0.5rem 0;
	padding: 0 10px;
}

.entry_content>p {
	margin: 1rem 0;
	padding: 0 10px;
}

.entry_content>p.annotation {
	margin: 1rem 10px;
	padding: 10px;
	background-color: #e6fafa;
}

.entry_content em {
	font-style: italic;
}

.entry_content a em {
	font-style: italic;
}

.entry_content img {
	max-width: 100%;
}

.entry_content a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/* .box-half */
.entry_content .box-half {
	display: table;
	width: 100%;
}
.entry_content .box-half>.container {
	display: table-cell;
/*
	width: auto;
*/
	padding: 0 10px;
	vertical-align: top;
}
.entry_content .box-half>.container-50 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}

/* .frame */
.entry_content .frame {
	width: 100%;
	margin-bottom: 20px;
	padding: 10px;
	overflow: hidden;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

/* table */
.entry_content table.boader_1,
.entry_content table.boader_1 th,
.entry_content table.boader_1 td {
	border: solid 1px #000;
}

/* hamaoka add test */
.entry_content2 {
  padding: 0 20px;
  margin-bottom: 10px;
}

.entry_content2 h1,
.entry_content2 h2 {
	margin-bottom: 10px;
	padding: 10px 10px;
	font-size: 30px;
	line-height: normal;
/*
	background-image: url("../../../uploads/gnav_bg.gif");
	background-repeat: repeat-x;
*/
	background-color: #00266f;
	overflow: hidden;
	color: #fff;
}

.entry_content2 h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0px 10px;
	padding-left: 4px;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	border-left: solid 6px #00266f;
	border-bottom: solid 2px #00266f;
	overflow: hidden;
}

.entry_content2 h4 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0 10px;
	padding-left: 6px;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	border-left: solid 4px #00266f;
	overflow: hidden;
}

.entry_content2 h5 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	overflow: hidden;
}

.entry_content2 ul {
  padding-left: 22px;
}
.entry_content2 ul,
.entry_content2 ul li {
	margin: 1rem 0;
	padding: 0 10px;
	list-style-type: disc;
	list-style-position: inside;
	overflow: hidden;
}
.entry_content2 ul li {
	margin: 0.5rem 0;
	padding: 0 10px;
	list-style-type: disc;
	list-style-position: inside;
	overflow: hidden;
}


.entry_content2 ol {
  padding-left: 22px;
}
.entry_content2 ol,
.entry_content2 ol li {
	margin: 1rem 0;
	padding: 0 10px;
	list-style-type: decimal;
	list-style-position: inside;
	overflow: hidden;
}
.entry_content2 ol li {
	margin: 0.5rem 0;
	padding: 0 10px;
	list-style-type: decimal;
	list-style-position: inside;
	overflow: hidden;
}

.entry_content2>p {
	margin: 1rem 0;
	padding: 0 10px;
}

.entry_content2 em {
	font-style: italic;
}

.entry_content2 a em {
	font-style: italic;
}

.entry_content2 img {
	max-width: 100%;
}

.entry_content2 a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* .box-half */
.entry_content2 .box-half {
	display: table;
	width: 100%;
}
.entry_content2 .box-half>.container {
	display: table-cell;
/*
	width: auto;
*/
	padding: 0 10px;
	vertical-align: top;
}
.entry_content2 .box-half>.container-50 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}

/* hamaoka add test end */
/************************************/
/* .archive_list
/************************************/

ul.archive_list>li {
	display: table;
	width: 100%;
}
ul.archive_list>li .date {
	display: table-cell;
	width: 144px;
	padding: 8px;
}
ul.archive_list>li .title {
	display: table-cell;
	padding: 8px;
}

/* .link-button */
.link-button {
	margin: 0.5rem 1rem !important;
	padding: 1rem !important;
	background-color: #f0f0f0;
}

.link-button:before {
	content: "〉";
	color: #666;
}

.link-button a {
	color: #003594 !important;
	text-decoration: none;
}

/* .about-summary-kaken_history */
.about-summary-kaken_history td {
	padding: 0 1rem;
	padding-bottom: 0.25rem;
}

.about-summary-kaken_history-1 {
	width: 70px;
	padding: 0 !important;
}

.about-summary-kaken_history-2 {
	width: 6rem;
}


/************************************************************************/
/* html.ja
/************************************************************************/
/*
html.ja #global_footer_sitemap>ul>li:nth-child(1) {
	width: 33.3%;
}
html.ja #global_footer_sitemap>ul>li:nth-child(2) {
	width: 33.3%;
}
html.ja #global_footer_sitemap>ul>li:nth-child(3) {
	width: 33.3%;
}
*/

/************************************************************************/
/* html.en
/************************************************************************/

html.en #global_footer .address {
	width: 25%;
}
html.en #global_footer_sitemap {
	width: 75%;
}
/*
html.en #global_footer_sitemap>ul>li:nth-child(1) {
	width: 33.3%;
}
html.en #global_footer_sitemap>ul>li:nth-child(2) {
	width: 33.3%;
}
html.en #global_footer_sitemap>ul>li:nth-child(3) {
	width: 33.3%;
}
*/

html.en #global_header_navi_pc .navi_global .navi_c>ul>li.navi_c_1 {
	background-image: url("../../../uploads/head_sitemap_en.gif");
}

html.en #global_header_navi_pc .navi_global .navi_c>ul>li.navi_c_2 {
	background-image: url("../../../uploads/head_book_en.gif");
}

html.en #global_header_navi_pc .navi_global .navi_c>ul>li.navi_c_3 {
	background-image: url("../../../uploads/head_access_en.gif");
}


/* #main_banner_bottom */
html.en #main_banner_bottom {
	width: 100%;
}
html.en #main_banner_bottom>ul>li {
	width: 33.3%;

}


/* .responsive-table */
table.responsive-table {
	width: 100%;
	table-layout: fixed;
}

table.responsive-table>tbody>tr>td,
table.responsive-table>tr>td {
	padding: .5em;
}